Не могу установить "сливаются"

Я пытаюсь установить сливаются в Ubuntu (я использую VirtualBox на Windows 7) для того, чтобы визуализировать ГИТ дифф:

суда apt-получить установку оплавления

Но, это не удается:

...
Получаем:9 http://au.archive.ubuntu.com/ubuntu/ онейроидного/главная питон-pyorbit для i386 2.24.0-6ubuntu1 [92.4 КБ]
Получаем:10 http://au.archive.ubuntu.com/ubuntu/ онейроидного/главная на Python-gnome2 для i386 2.28.1-3 [361 КБ]
Получаем:11 http://au.archive.ubuntu.com/ubuntu/ онейроидного/Вселенная питон-gtksourceview2 для i386 2.10.1-2 [131 КБ]
Извлечена 1,310 КБ 6С (214 кб/с) 
Не удалось получить несоответствие размеров http://au.archive.ubuntu.com/ubuntu/pool/main/p/pygtk/python-glade2_2.24.0-2_i386.deb 
Не удалось получить http://au.archive.ubuntu.com/ubuntu/pool/universe/m/meld/meld_1.5.2-1ubuntu2_all.deb несоответствие размеров 
Не удалось получить несоответствие размеров http://au.archive.ubuntu.com/ubuntu/pool/main/p/pyorbit/python-pyorbit_2.24.0-6ubuntu1_i386.deb 
Не удалось получить http://au.archive.ubuntu.com/ubuntu/pool/main/g/gnome-python/python-gnome2_2.28.1-3_i386.deb несоответствие размеров 
Не удалось получить несоответствие размеров http://au.archive.ubuntu.com/ubuntu/pool/universe/p/pygtksourceview/python-gtksourceview2_2.10.1-2_i386.deb 
Е: невозможно получить некоторые архивы, может запустить apt-получить обновление или попробовать с --исправить-отсутствует?

В чем может быть проблема, и как я мог установить сливаются правильно?

+158
Zombimochilovo 30 мая 2011 г., 17:26:25
24 ответов

Максимальный размер виртуальной коробке .диск ВДИ-30 ГБ вы вы пытались установить его в качестве 80 ГБ , я действительно не знаю, как это исправить, но я думаю, что вы должны найти способ, чтобы изменить размер виртуальной коробки .ВДИ диска вниз или ниже максимум-предельный размер.

+897
yohoprashant 03 февр. '09 в 4:24

Вы проверьте опции браузера Firefox? У меня локализован, немецкое меню, поэтому я не могу сказать вам оригинальные названия - возможно, это немного разные вещи:

Во 2-м меню, Настройки последняя запись'', появится всплывающее окно. Содержание 3-го раздела показывает некоторых опций, среди них 'включите JavaScript'. Это проверено?

Другой подход: в адресной строки, введите

о:конфигурации

подтверждаю, и в форму поиска ниже, введите

в JavaScript

О чем это говорит? Что-то подозрительное?

+881
Mirzet Kadric 29 нояб. 2010 г., 4:18:36

Существует также относительно новый (Всего выпущено месяцев назад) программа называется GitEye.

Это обеспечивает привычный графический интерфейс, так как он базируется на среде Eclipse РКП. Вы можете использовать его как на Windows и Mac, поскольку он работает на Java.

Дайте ему попробовать, это бесплатно.

До сих пор мои единственные жалуются, что его инструмент слияния является достаточно ограниченным

+855
user260943 2 февр. 2011 г., 9:18:08

Вам нужно использовать функцию общих папок в VirtualBox. Если вы откроете эту вкладку в настройках машины, вы можете добавить папок навсегда или только до тех пор, пока ВМ выключается.

Вам нужно расширений VirtualBox установленная в виртуальной машине. Затем вы можете просто подключить общую папку в качестве специальной файловой системы.

Например, если вы добавили C:\Users\TardisGuy в качестве общей папки с именем TardisGuy потом внутри виртуальной машины, вы можете сделать:

горе -Т vboxsf TardisGuy /дома/tardisguy

Вы также можете добавить строку в файл/etc/fstab или как:

# <файловая система> <точка монтирования> <тип> <параметры> <дамп> <пропуск>
TardisGuy /дома/по умолчанию tardisguy vboxsf 0 0

Примечание: vboxsf - это не опечатка. Он стоит для VBOX общей папке не файл VBOX файловой системы.

+825
Chester Tolomia 30 нояб. 2012 г., 10:32:34

Я недавно установил MongoDB для проекта интеллектуального анализа данных класса, который я беру и при загрузке всех документов мне нужно я получил сообщение об ошибке с указанием MongoDB-это из памяти и то, что мне нужно, чтобы установить 64-разрядную версию, чтобы добавить дополнительные записи в базе данных.

Проблема, я не знаю как это сделать (или удалить 32 разрядную версию..).

+808
Ansink 8 мар. 2011 г., 20:10:24

Как отладить подсветки:

https://wiki.ubuntu.com/Kernel/Debugging/Backlight

К сожалению, просто добавить acpi_backlight=поставщик не похоже, чтобы сохранить значение по умолчанию для моего 12.04 ноутбук Lenovo G575.

+807
assasinsshoot 2 сент. 2011 г., 11:35:22

Вы можете попробовать выполнять эту команду в терминале:

судо команду chmod 755 /етц/инит.д/couchpotato

обновление-радиоуправляемых судо.д по умолчанию couchpotato

================================

И если вы хотите, чтобы отключить его запуск при старте:

обновление-радиоуправляемых судо.Д -Ф couchpotato удалить

Чтобы узнать больше информации:

обновление-РЦ человек.д

+657
Tatia 15 мая 2019 г., 5:01:19

Я следовал инструкциям в ряде других постов на askubuntu. Установленного Compiz, поставил лаунчер, чтобы скрыть и раскрыть режиме нет. Еще, запуска как-то поддерживает его по умолчанию, чтобы увернуться окна и реагирует на левый раскрыть.

Я пробовал обновить тремя способами:

  1. С Compiz менеджер настроек
  2. Вручную с gconf-редактор
  3. Вручную с интерфейсом dconf писать.

Ни один из этих, кажется, работают.

Вот неприятно скриншот с настройками отображаются правильно в Compiz и менеджер настройки, но лаунчер все равно мультиме на меня.

enter image description here

По теме: предыдущий вопрос (решен)

+646
Arthur Goldman 6 сент. 2018 г., 7:18:46

ССП - в KDE 4.9

Можно попробовать с пом-инструментов (пакет). На вот, самый простой способ со "старым" (к)ubuntus & Андроид использовать внешнюю карту памяти.

ССП - в KDE 4.10

В KDE 4.10 оказывает КИО-ССП /1, 2/ поддержка. Здесь в КИО-МТП, кажется, работает с Кубунту рвения (ранняя версия) - в KDE 4.10 бета1 /3/

Ссылки

  1. http://www.afiestas.org/workspaces-gain-mtp-support/
  2. http://freininghaus.wordpress.com/2012/11/27/on-the-way-to-dolphin-2-2/
  3. http://www.kubuntuforums.net/showthread.php?61111-KDE-SC-4-10-Beta1
+640
Lolzwtfomg 4 авг. 2010 г., 17:57:59

Если возможно, то как я могу добавить инструменты, доступные под задний след Линукс для моего Ubuntu 12.04 распределения. Я предпочитаю их функциональность от терминала.

+496
Tosin 3 мар. 2019 г., 17:56:01

Добавления предыдущего поведения-это лучший вариант, чем удаление единства. Для того, чтобы сделать это:

  1. Откройте консоль и выполните:

    суда apt-получить установку гном-Шелл

  2. После установки, необходимо перезагрузить компьютер.

  3. После перезагрузки, в окне входа в систему выберите классический GNOME

Хорошая вещь об этом является то, что вы можете вернуться к единству в любое время вы хотите, просто выйдите из системы и выберите Убунту на окне входа в систему (Шаг 3).

+492
user3353136 19 мая 2018 г., 22:10:22

Есть несколько хороших доступных книг через Amazon для администратора сервера Ubuntu. У меня есть официальный сервер Ubuntu книга и это очень хорошо; также есть в Ubuntu 12.04 сервера: администрирование и справочники , которые помогут.

Я рекомендую использовать сервер 12.04 LTS релиза. Установка будет включать в себя опции для установки светильника как часть процесса установки. Сервер версии не установить окружение рабочего стола по умолчанию, но вы можете установить как с Lubuntu или Xubuntu В иметь облегченное окружение рабочего стола, в то время как вы изучаете свой путь через систему.

+488
user2338197 2 мар. 2013 г., 12:51:41

Если вы не хотите, чтобы ваши данные были стерты, лучшим вариантом является обновление через Менеджер обновлений. Это же не будет выглядеть так, начиная с версии 11.04 корабли Ubuntu на новый интерфейс рабочего стола 'единство'. Это не будет выглядеть как окружение рабочего стола GNOME, текущую Убунту (10.10) есть.

+378
Joden 8 мая 2011 г., 10:38:02

Вы можете добиться этого путем создания "USB на прямую" загрузку жесткого диска, с которого можно загрузиться и начать процесс установки с легкостью.

Ответы на эти вопросы может быть полезно для вас, чтобы создать загрузочный жесткий диск для Windows и Linux на ОС:

  1. Как создать установка Windows с USB в Ubuntu?
  2. Как я могу создать загрузочный диск из образа CD?
  3. Как создать загрузочную флешку используя Windows 7

В любом случае я предлагаю вам использовать загрузочный диск Творцом для выполнения этой задачи в Linux. Помощи UNetbootin тоже хороший выбор.

Удачи!

+276
Michael Elschner 12 апр. 2018 г., 6:52:41

Пытаюсь установить "конечного набора элементов" в Ubuntu 12.04.

Скачал исходный файл (tar.gz) для версии 1.5 от сюда

Есть скрипт для установки всех инструментов, которые приходят с ней, когда я запускаю скрипт, который в свою очередь вызывает ./настроить скрипт и он проверяет на отсутствующие и необходимые зависимости.

И он останавливается с ошибкой "отсутствует ГЛ библиотек, но требуется.. выход на ошибки"

---------- начать обработку вариантов ----------приложение настроить 
проверив хотите ли вы педантичный Анси компиляции... нет
проверка если вы хотите профилирования... нет
проверив, хотите ли вы сайт electricfence... нет
проверить, является ли среда определяет FETK_MOTIF_LIBRARY... нет
проверка XmGetColors в ЛХМ... нет
Библиотека мотив отсутствует, но не обязательно ...качалки на...
проверить, является ли среда определяет FETK_GL_LIBRARY... нет
проверяя, нужна ли вам видео хак для OpenGL... нет
проверка glPushMatrix в ЖС... нет
настроить: ошибка: библиотека ГЛ отсутствует, но требуется...выход на ошибки
сделать: *** нет правила, чтобы "установить". Стоп.
~/Рабочий стол/fetk
---------------------- FETK-СБОРКИ: ОСТАНОВКА ----------------------

В то время как я установил почти все графические пакеты библиотеки, как freeglut3, freeglut3-dev, но libglib-Меса, и т. д., все равно та же ошибка.

+259
Mister Zandar 5 авг. 2013 г., 5:03:01

К сожалению, нет опции в настройках, чтобы добиться этого. Но я знаю обходной путь:

1.Щелкните правой кнопкой мыши на значок Босс в доке и перейти к настройкам. В настройках, выбрать окна увернуться под док конфигурации. Проверить увянуть скрыть слишком.

enter image description here

2.Теперь нажмите АЛТ+Ф2 , и открыть gconf редактор.

Перейдите к /приложения/босс-2/босс/интерфейс/DockPreferences/Dock1/ и изменить значение FadeOpacity к 1.

enter image description here

3.Перезагрузите Босс.

enter image description here

+223
Pupa Rebbe 10 сент. 2011 г., 9:43:19

У меня была такая же проблема, я не слишком опытных пользователей :). Причиной вашей проблемы (возможно) заключается в том, что вы сделали свой перегородок из Live CD и свои файловые системы есть хозяин набор для корневой - с Ubuntu прямо с компакт-диска вместо корня - от инсталляции. Если вы не опытный лучшим решением будет вновь установить Ubuntu, и строить перегородки заново (новая таблица разделов) из меню установить Убунту вместо того, чтобы попробовать утилиты в Ubuntu.

ПС. У меня были такие же ошибки, аудио пульс не имеют ничего общего с его

+205
Jazzrio 16 дек. 2013 г., 9:12:10

У меня есть проблемы, связанные с программированием на C в Ubuntu 12.04. При компиляции программы C в составе Пау я столкнулся с трудностями. Потом я искал в интернете и нашел решение с -лм. Но это компиляция часть. Как оформить и запустить программу, которая имеет военнопленных в нем? Я не удалось выполнить и запустить. В сообщении говорилось, что нет такого файла или каталога. Что я могу сделать?

Опять же, есть ли простой способ обучения программированию на C в Ubuntu, где я могу полностью сосредоточиться на кодировании? Я предпочитаю не думать о компиляции, выполнения и запуска кода. Должен ли я использовать IDE для этого? Что вы скажете?

+161
first email 4 мая 2012 г., 7:33:46

Я с Ubuntu 12.04 64бит на данный момент, однако, у меня возникли проблемы с 11.04. (Пробовал 32 и 64-разрядные версии)

Моя проблема заключается в том, что при просмотре интернет страниц очень трудно для загрузки. Иногда они быстрая загрузка без каких либо проблем. Другие времена, они тайм-аут, и я должен обновить страницу пару раз, прежде чем страница загрузится. Иногда, даже если страница начинается загрузка, не загружается вся страница.

Например, иногда он не загружается CSS для страницы и вся страница будет просто обычный HTML. Другие времена, картины и другие внедренные объекты не удалось загрузить. Он пришел к точке, где я установил плагин для Firefox для автоматического обновления моих страниц. Как правило, это занимает около 7 секунд освежающего, прежде чем страница начинает загрузку, а вот если он завершает загрузку.

Иногда, некоторые приложения имеют похожие симптомы. Например, при использовании apt-получить в терминале для установки или обновления, иногда не удается подключиться к источникам и я должен попробовать снова, пока он подключается.

Вот некоторые факты и вещи, которые я пробовал по проблеме:


  • У меня нет проблемы с подключением в Windows. (Windows ХР, Windows Vista, ОС Windows 7)
  • Используя другое подключение работает без проблем. (Использован подключения мобильного 3G)
  • Я пробовал через разные браузеры. (В Firefox,Хром)
  • Я пробовал другой сетевой менеджер. (Wicd, если я правильно помню)
  • Я поставил время ожидания до 100. (команда sudo sysctl-переменной нет.протокол IPv4.tcp_fin_timeout=100)
  • Мои установки до даты.
  • У меня нет проблем при загрузке файлов. (Как только загрузка начинается, нет никаких проблем.)

Я говорил с моим провайдером и они сказали, что все нормально с их стороны и кроме того, мой интернет работает без проблем в Windows.

Мне бы очень хотелось, если он работал в Ubuntu, так как это мой основной операционной системы, но вы можете понять, как неприятно и непродуктивно это, может быть, когда ваш веб-страниц, раз все время. Пожалуйста, помогите.

Т. И. А.

Редактировать 1:

enter image description here

Если это изображение трудно читать, http://i47.tinypic.com/2r5f22u.png

http://i46.tinypic.com/1zw2rgj.png

http://i48.tinypic.com/2ccml8j.png

http://i49.tinypic.com/j7yxw9.png

Правка 2:

http://i47.tinypic.com/qx1mvc.png

enter image description here

+160
Bogdan Gavra 20 мая 2011 г., 21:40:54

Когда команда судо грабли дБ:мигрировать был казнен сообщение об ошибке ниже появился.

грабли прервана!
Ошибка RubyGem версия: стойка(1.4.1 не ~> 1.1.0)

Я думаю, RubyGem версия является более поздней, чем ожидаемый. Как я могу понизить версию RubyGem?

+82
hfbsvas 8 июл. 2019 г., 1:04:47

Я выполните следующую на регулярных интервалах для того, чтобы синхронизировать мой ноутбук с моего стола. Когда нечего делать, и поэтому нет выхода из унисон, Я хочу, чтобы он молча готов, когда есть синхронизация с быть сделано, хочу, чтобы он всплывал в терминале, поэтому я могу принять или отклонить изменения по мере необходимости.

В настоящее время, оно всегда всплывает окно, независимо от того, и я преследовали случайные пустые терминалами появляются и исчезают. Вот команда, которую я автоматически запускаться каждые 30 минут или так:

унисон -авто -завивка ПС-е | грэп -я унисон || в xterm -е '=0 -немногословный Local_Sync'

Кто-нибудь может придумать лучшего способа сделать это?

+59
Guest7 9 нояб. 2012 г., 3:35:39

У меня была точно такая же проблема на моей системе. Единство-это действительно багги прямо сейчас, и не очень хорошо работает с другими программный интерфейс, особенно, когда вы возиться с настройками.

Попробуйте включить плагины, которые не конфликтуют с другими в единстве, используя(это дает вам предупреждение, когда вы пытаетесь). Вы также можете попробовать отключить плагин Unity, настройки на ваше содержание сердца, а затем повторное включение единства и решении всех вопросов, что он предупреждает вас. Последний работал для меня в определенной степени.

Единство было еще слишком сыровата для меня, чтобы использовать каждый день, я бы рекомендовал, выбирая Убунту классический рабочий стол с экрана входа в систему и затем Настройки Compiz чтобы содержание ваших сердцах. У меня все от 'шаткий окна" на "рабочий стол куб' как шарм с единства отключены.

+48
Karleon333 10 янв. 2010 г., 6:43:44

Я ищу менеджера обновлений в Ubuntu 10.10 нетбук Edition и не мог найти его, поэтому в терминал я сделал:

судо apt-получить обновление
судо apt-получить обновление

Я получил сообщение, что некоторые пакеты были "придержали" и поиск в интернете дал мне предложение делать:

судо apt-получить расстояние-обновления

Я так и сделал и обновил ядро и теперь команде uname -это говорит, что у меня 2.6.35-23-generic и #40-Убунту СМП. Моя система по-прежнему работает нормально, но я сейчас домысливаю, если я все сделал правильно. Это было обновление ядра, предназначенные для следующей версии Ubuntu? Я должен попытаться вернуть его?

+43
kevink 7 июл. 2017 г., 0:51:48

Как правило, вещи в /usr/доли принадлежат root и права -rwxr-х-р-х. Левая 3 персонажи разрешения для корневой, затем группы, а затем и все (так что только root имеет доступ на запись). Ты ЛС-л , чтобы увидеть разрешения? Изменение владельца группы не изменить разрешения. Вам нужно выдать за это.

Если вы действительно хотите удалить эти файлы, откройте терминал и:

компакт-диски /usr/доли/nginx
судо РМ -Р ВСП

Ту предназначен для рекурсивных, так что все в этой папке, включая саму будут удалены.

+29
Angella Gestupa 21 окт. 2019 г., 18:55:47

Показать вопросы с тегом